; ENIGMA TASKBAR SYSTEM COMPACT


[Variables]
FontColor=255, 255, 255
FontColor2=255, 255, 255
FontName=Century Gothic
FontHeight1=13
FontHeight2=13
AntiAlias=1
;-------------------------

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureHD]
Measure=FreeDiskSpace
Drive=C:

[MeasurePower]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=PERCENT

[Label CPU]
Meter=STRING
X=61
Y=35
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=RIGHT
StringStyle=NORMAL
Text="CPU  |"
AntiAlias=1

[Label RAM]
Meter=STRING
X=205
Y=35
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=RIGHT
StringStyle=NORMAL
Text="RAM  |"
AntiAlias=1

[Label HDD]
Meter=STRING
X=360
Y=35
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=RIGHT
StringStyle=NORMAL
Text="HDD  |"
AntiAlias=1

[Label PWR]
Meter=STRING
X=533
Y=35
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=RIGHT
StringStyle=NORMAL
Text="PWR  |"
AntiAlias=1

[CPU]
Meter=STRING
MeasureName=MeasureCPU
X=63
Y=35
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="%1"

[RAM]
Meter=STRING
MeasureName=MeasureRAM
X=208
Y=35
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="%1"
Percentual=1
AutoScale=1

[HD]
Meter=STRING
MeasureName=MeasureHD
X=363
Y=35
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=0

[Power]
Meter=STRING
MeasureName=MeasurePower
X=533
Y=35
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="%1"